<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">Mogelijk gemaakt door Crumbs</string>
    <string name="crumbs_interests_shared_with">Interesses gedeeld met %s</string>
    <string name="crumbs_more">Meer bekijken</string>
    <string name="crumbs_not_shared">Er zijn geen interesses gedeeld met %s</string>
    <string name="crumbs_interests">Interesses</string>
    <string name="crumbs_interests_summary">Uw privacybehoud lokaal opgeslagen profiel</string>
    <string name="crumbs_interests_title">Interesses</string>
    <string name="crumbs_about_crumbs_interests">Over Interesses</string>
    <string name="crumbs_about_crumbs_interests_desc">Uw gegevens zijn nu veilig. We beschermen uw privacy en zorgen ervoor dat niemand u als individu kan profileren.\n\nDus waar gaan deze attributen hieronder over? Tijdens het browsen proberen we een aantal van uw interesses te begrijpen en in te schatten, zodat u de controle heeft over de privacybeschermende advertenties die u ontvangt. Alle ramingen worden lokaal gedaan, in de browser en niet gedeeld als een profiel met adverteerders. Alle adverteerders ontvangen slechts een paar kruimels van uw interesses om u van relevante advertenties te voorzien zonder uw privacy in gevaar te brengen.</string>
    <string name="crumbs_forget_interest">Hierdoor worden de verzamelde statistieken over deze interesse in uw profiel gereset.\n\nWeet u zeker dat u wilt resetten?</string>
    <string name="crumbs_reset">Resetten</string>
    <string name="crumbs_show_more">Laat meer zien</string>
    <string name="crumbs_shareable_interests">Interesses die met u te maken hebben</string>
    <string name="crumbs_other_interests">Andere interesses</string>
    <string name="crumbs_other_interests_desc">Interesses gedetecteerd maar geen onderdeel van je profiel</string>
    <string name="crumbs_disabled_interests">Uitgeschakelde interesses</string>
    <string name="crumbs_disabled_interests_desc">Interesses die u hebt uitgeschakeld</string>
    <string name="crumbs_interests_profile">Profiel</string>
</resources>
